当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 1 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 关于升级2.6.24内核后vmware无法编译的解决
帖子发表于 : 2008-04-02 20:35 
头像

注册: 2007-05-05 23:11
帖子: 694
送出感谢: 2
接收感谢: 0 次
需要加装刚发布的最新vmware-any-any才行。地址:http://vmkernelnewbies.googlegroups.com/web/vmware-any-any-update-116.tgz
解开压缩包后,以超级用户身份执行runme.pl。

如果提示gcc版本不对的,请使用下面脚本来编译,而不是使用原来的vmware-config.pl:
代码:
#!/bin/sh

mv /usr/bin/gcc /usr/bin/gcc.old
mv /usr/bin/g++ /usr/bin/g++.old
ln -s /usr/bin/gcc-4.1 /usr/bin/gcc
ln -s /usr/bin/g++-4.1 /usr/bin/g++
vmware-config.pl
mv /usr/bin/gcc.old /usr/bin/gcc
mv /usr/bin/g++.old /usr/bin/g++


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 1 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译